BizKitHub
DocsAPI ReferenceIssue Tags/bff/issue-tag/issue-tags
getIssue TagsAdmin BFF

/bff/issue-tag/issue-tags

Tags attached to the issue, limited to the caller organisation's catalogue.

Issue TagsgetBffIssue-tagIssue-tags

Parameters

1 query

Query parameters

· 1
issueKeystringRequired
ExamplePROJ-123

Response schema

1 status code documented

200Success
itemsobject[]Required
Each array item:
idnumberRequired

Tag ID (pm__tag.id).

codestringRequired

Machine code, unique inside the organisation (slug).

labelstringRequired

Display name.

colorstringRequired

Chip colour #RRGGBB.

descriptionstring | nullRequired
One of 2:
Variant 1
string

Optional operator note explaining when to use the tag.

Variant 2
null
itemCountnumberRequired

Response example

application/json
{
  "items": [
    {
      "id": 0,
      "code": "example_code",
      "label": "example_label",
      "color": "example_color"
    }
  ],
  "itemCount": 0
}

Request example

GET /bff/issue-tag/issue-tags

get
curl -X GET "https://api.bizkithub.com/bff/issue-tag/issue-tags?issueKey=PROJ-123" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key